apiVersion: v1
entries:
  aembit-mcp-gateway:
  - apiVersion: v2
    appVersion: 1.29.4418
    created: "2026-04-15T01:28:58.453376214Z"
    description: Helm chart for the Aembit MCP Identity Gateway
    digest: 2236c08ae3188ba48d0472fc0a34671e0ac2d8644f61a5a4481bcc513023eeef
    home: https://aembit.io
    keywords:
    - aembit
    - mcp
    - identity
    - gateway
    - security
    kubeVersion: '>=1.25.0-0'
    name: aembit-mcp-gateway
    type: application
    urls:
    - https://helm-internal.prod.aembit.io/aembit-mcp-gateway-0.1.0.tgz
    version: 0.1.0
generated: "2026-04-15T01:28:58.452598325Z"
